unit uEditorFechaFactura;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, cxControls, cxContainer, cxEdit, cxTextEdit, cxMaskEdit,
  cxDropDownEdit, cxCalendar;

type
  TfEditorFechaFactura = class(TForm)
    Label1: TLabel;
    eFechaFactura: TcxDateEdit;
    Button1: TButton;
    Label2: TLabel;
    procedure FormShow(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  fEditorFechaFactura: TfEditorFechaFactura;

implementation

{$R *.dfm}

procedure TfEditorFechaFactura.FormShow(Sender: TObject);
begin
  eFechaFactura.Date := Date;
end;

end.
